Subject: L2TP-MIB ?

From: Klausberger Walter <[email-masked]>
Date: Wed, 21 Feb 2001 16:51:53 +0100

Hi,

just tell me what happened to the L2TP MIB. Are there any plans to talk
about it on the 50th IETF Meeting. Due to the goals on the charter there
should be an RFC available by now, but I didn't see any discussions lately.

with best regards
Walter